Subject: Re: What's cooking in git.git (Nov 2015, #03; Fri, 20)

From: Victor Leschuk <[email-masked]>
Date: Mon, 23 Nov 2015 17:00:03 +0300

On 11/20/2015 05:09 PM, Jeff King wrote:
> * vl/grep-configurable-threads (2015-11-01) 1 commit
>   - grep: add --threads=<num> option and grep.threads configuration
>
>   "git grep" can now be configured (or told from the command line)
>   how many threads to use when searching in the working tree files.
>
>   I haven't reviewed v6 yet. More eyes are welcome.
Actually v6 includes only changes to special meaning of "0" (0 is now 
default behavior - 8 threads), little corrections to documentation and 
getting rid of online_cpus() in decision-tree. All as discussed in 
comments for v4/5.

--
Victor